» Ubuntu » Balíky » lucid (10.04LTS) » libdevel » libsigsegv-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Zdroj: libsigsegv  ]

Balík: libsigsegv-dev (2.5-3) [universe]

Odkazy pre libsigsegv-dev

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík libsigsegv:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Common Lisp Team (Konferencia)
  • Peter Van Eynde
  • Luca Capello

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

Library for handling page faults in a portable way

GNU libsigsegv is a library that allows handling page faults in a portable way. It is used e.g. for generational garbage collectors and stack overflow handlers.

This package contains the libsigsegv development files.

Ostatné balíky súvisiace s balíkom libsigsegv-dev

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: libsigsegv0 (= 2.5-3)
    Library for handling page faults in a portable way

Stiahnuť libsigsegv-dev

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 15.0 kB72.0 kB [zoznam súborov]
i386 14.7 kB68.0 kB [zoznam súborov]